airflow-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kaxil Naik (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AIRFLOW-2953) Installing postgres and gcp_api doesn't install PostgresToGoogleCloudStorageOperator
Date Sat, 01 Sep 2018 02:18:00 GMT

    [ https://issues.apache.org/jira/browse/AIRFLOW-2953?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16599498#comment-16599498
] 

Kaxil Naik commented on AIRFLOW-2953:
-------------------------------------

Try to updated apache-airflow to use 1.10.0 . This operator was added in `1.10.0`

> Installing postgres and gcp_api doesn't install PostgresToGoogleCloudStorageOperator
> ------------------------------------------------------------------------------------
>
>                 Key: AIRFLOW-2953
>                 URL: https://issues.apache.org/jira/browse/AIRFLOW-2953
>             Project: Apache Airflow
>          Issue Type: Bug
>            Reporter: robert kelly
>            Priority: Minor
>
> I have gone through the installation process several times in python2 and python3. 
 I'm wondering how to handle this without manually copying the class.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message